RubyGems Navigation menu

zaarly-swearjar 0.2.2

Put another nickel in the swearjar. Simple profanity detection with content analysis.

Gemfile
          gem 'zaarly-swearjar', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install zaarly-swearjar
  
  
  
  
  
  
  

Total downloads 6,085

For this version 1,748

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - February 9, 2012 (10 KB)
  2. 0.2.1 - December 23, 2011 (10 KB)
  3. 0.1.2 - November 17, 2011 (9.5 KB)
  4. 0.1.1 - November 9, 2011 (9.5 KB)
  5. 0.1.0 - November 9, 2011 (7.5 KB)

Runtime Dependencies: